{
  "id": "a1a-037-floette",
  "name": "Floette",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 37,
  "rarity": "Common",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002520_00_FLOETTE_C.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/37/floette/",
  "hp": 70,
  "pokemon_type": "psychic",
  "stage": "stage_1",
  "evolves_from": "Flabébé",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Leaf Drain",
      "cost": [
        "psychic"
      ],
      "damage": 40,
      "damage_modifier": null,
      "effect_text": "Heal 10 damage from this Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "metal",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Cona Nitanda"
}